Subject: How to set up subfolders in Inbox?

From: Zbynek Houska <[email-masked]>
Date: Tue, 27 May 2003 12:39:41 +0200

Hi,

I wonder how to set up PINE to display properly content of my inbox folder?
I have an unix machine connecting to win exchange server. The problem is
that I have several subfolders in that INBOX folder. Could someone help me?

In .pinerc I have following line:

inbox-path={ip-to-server/username=myname/}INBOX, but folder hierarchy is as
follows:

inbox - contains messages
  + one folder -contains messages

Messages are rule processed on server. I use pine 4.51 on FreeBSD.

Zbynek
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------